



/* leftContents */
#info_box{ background:#FEEAD8}
	#info_box li span{ display:block; width:153px; margin:auto;
						border-top:2px solid #fff; /* 調整 */
						border-right:1px solid #fff; 
						border-bottom:2px solid #fff; 
						border-left:1px solid #fff; }

#daysmart_info,
#daysmart_info li {
	margin: 0px;
	padding: 0px;
}
#daysmart_info li {
	list-style: none;
	font-size: 0px;
	line-height: 0px;
	margin-bottom:10px;
	}
	
	
	
#leftContents .link_ul li{
	background-image: url(../../../../img/parts/icon_link.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.5em;
	margin-left: 5px;
	padding-left: 12px;
	line-height: 1.8em;
	list-style-type: none;
}
#bt_entry {
	background-color: #FFFFFF;
	border-top: 2px solid #FFE681;
	border-bottom: 2px solid #FFE681;
	text-align: center;
	margin-top: 20px;
	padding: 8px;
}



caption {
	background-color: #EFF0EF;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	font-size: 75%;
	text-align: left;
	padding: 3px 5px;
}



/* Add 10.05.28 */

#rightContents .day_ex_small { font-size: 90%; }
#rightContents .day_ex_big { font-size: 90%; }
#rightContents ol li { list-style-type: decimal; }




#day_s_surety h5 {
	margin: 15px 0px 5px 0px;
	font-weight: bold;
}
#day_s_surety p { text-indent: 13px; }


#day_s_personal h5 {
	margin: 15px 0px 5px 0px;
	font-weight: bold;
}
#day_s_agreement h5 {
	margin: 15px 0px 5px 0px;
	font-weight: bold;
}
#rightContents p.left_indent {
	margin-left: 0px!important;
	text-indent: -5px;
	padding-left: 10px;
}
#rightContents p.left_indent_s {
	margin-left: 0px!important;
	text-indent: -5px;
	padding-left: 10px;
	/* font-size: 70%; */
}
#rightContents h4.day_g_fax {
	background-color: #D7D7D8;
	padding: 5px;
	border: 0px;
}
#rightContents .cFFAC00 {
	color: #FFAC00;
}

#rightContents table#table_sixway td {
	background-repeat: no-repeat;
	background-position: right top;
	vertical-align: bottom;
}
#rightContents table#table_sixway td p {
	display: none;
}
#rightContents table#table_sixway td p.link_to_detail {
	display: block;
	margin: 0px;
	padding: 0px 5px 15px 0px;
	text-align: right;
}
#rightContents table#table_sixway td p.link_to_detail a img {
	margin-left: 10px;
}
#rightContents table#table_sixway td.sixway_pc {
	background-image: url(../guide/flow/img/flow_pc_bg.gif);
}
#rightContents table#table_sixway td.sixway_mobile {
	background-image: url(../guide/flow/img/flow_mobile_bg.gif);
}
#rightContents table#table_sixway td.sixway_tel {
	background-image: url(../guide/flow/img/flow_tel_bg.gif);
}
#rightContents table#table_sixway td.sixway_post {
	background-image: url(../guide/flow/img/flow_post_bg.gif);
}
#rightContents table#table_sixway td.sixway_fax {
	background-image: url(../guide/flow/img/flow_fax_bg.gif);
}
#rightContents table#table_sixway td.sixway_window {
	background-image: url(../guide/flow/img/flow_window_bg.gif);
}


/* QA */
#rightContents .qa_body h4 {
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 20px 0px 0px 0px;
	padding: 5px 0px 8px 70px;
	font-weight: bold;
	color: #019BF4;
	font-size: 100%;
	border: 0px;
	height:100%
}
#rightContents .qa_body h4.q1 {
	background-image: url(../qa/img/h4_q1_bg.gif);
}
#rightContents .qa_body h4.q2 {
	background-image: url(../qa/img/h4_q2_bg.gif);
}
#rightContents .qa_body h4.q3 {
	background-image: url(../qa/img/h4_q3_bg.gif);
}
#rightContents .qa_body h4.q4 {
	background-image: url(../qa/img/h4_q4_bg.gif);
}
#rightContents .qa_body h4.q5 {
	background-image: url(../qa/img/h4_q5_bg.gif);
}
#rightContents .qa_body h4.q6 {
	background-image: url(../qa/img/h4_q6_bg.gif);
}
#rightContents .qa_body h4.q7 {
	background-image: url(../qa/img/h4_q7_bg.gif);
}
#rightContents .qa_body h4.q8 {
	background-image: url(../qa/img/h4_q8_bg.gif);
}
#rightContents .qa_body h4.q9 {
	background-image: url(../qa/img/h4_q9_bg.gif);
}
#rightContents .qa_body .answer_box {
	background-image: url(../qa/img/answer_bg.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin: 5px 0px;
	padding: 5px 0px 25px 70px;
}
#rightContents .qa_body .answer_box p.qa_ex {
	margin-left: 0px!important;
	/* font-size: 70%; */
	text-indent: -1em;
	padding-left: 1em;
}
#rightContents .qa_list h4 {
	font-weight: normal;
	font-size: 82.5%;
	padding-top: 8px;
	margin-top: 0px;
}







/* Index 2(MENU) */
table#day_index_menu {
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	border-collapse:separate;
	border-spacing: 8px 2px;
}
table#day_index_menu th {
	background-repeat: no-repeat;
	background-position: left bottom;
	text-indent: -3000px;
	width: 280px;
	height: 30px;
}
table#day_index_menu td {
	border: 1px solid #666666;
	padding: 5px;
}
table#day_index_menu th.th_outline {
	background-image: url(../img/index_menu_outline_bg.jpg);
}
table#day_index_menu th.th_service {
	background-image: url(../img/index_menu_service_bg.jpg);
}
table#day_index_menu th.th_guide {
	background-image: url(../img/index_menu_guide_bg.jpg);
}
table#day_index_menu th.th_qa {
	background-image: url(../img/index_menu_qa_bg.jpg);
}
table#day_index_menu td ul li {
	background-image: url(../../../../img/parts/icon_link.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.5em;
	margin-left: 5px;
	padding-left: 12px;
	line-height: 1.8em;
	list-style-type: none;
}

/* Index 3(NAVI) */
table#day_index_navi {
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	border-collapse:separate;
	border-spacing: 8px 0px;
}
table#day_index_navi th {
	background-repeat: no-repeat;
	background-position: left bottom;
	text-indent: -3000px;
	width: 280px;
	height: 30px;
}
table#day_index_navi td {
	padding: 5px;
	background-color: #F5F5F5;
	border-bottom: 5px solid #FFFFFF;
}
table#day_index_navi th.th_outline {
	background-image: url(../img/index_navi_outline_bg.jpg);
}
table#day_index_navi th.th_service {
	background-image: url(../img/index_navi_service_bg.jpg);
}
table#day_index_navi th.th_guide {
	background-image: url(../img/index_navi_guide_bg.jpg);
}
table#day_index_navi th.th_qa {
	background-image: url(../img/index_navi_qa_bg.jpg);
}
table#day_index_navi td ul li {
	background-image: url(../img/index_navi_icon_link.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.5em;
	margin-left: 5px;
	padding-left: 12px;
	line-height: 1.8em;
	list-style-type: none;
}


/* 貸越極度額の変更 
---------------------------------------------------------- */
.list-overdraft-01 li .arrBtn dt.img {
	padding: 15px 0 0;
}
.list-overdraft-01 li .arrBtn dd.arrMiddle {
	height: 63px;
}
@media screen and (max-width: 767px){
	.list-overdraft-01 li .arrBtn dd.arrMiddle {
		height: 95px;
	}
}